## oomd 0.2.0

=== debian/changelog ===
oomd (0.2.0-2) unstable; urgency=medium

  * Fix FTBFS on 32-bit archs

 -- Yangfl <mmyangfl@gmail.com>  Wed, 23 Oct 2019 12:59:40 +0800

oomd (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.1

 -- Yangfl <mmyangfl@gmail.com>  Thu, 17 Oct 2019 11:08:59 +0800

oomd (0.1.0-1) unstable; urgency=medium

  * Initial Release (closes: #915536)

 -- Yangfl <mmyangfl@gmail.com>  Tue, 13 Aug 2019 14:59:22 +0800
