=== debian/control ===
Source: oomd
Maintainer: Yangfl <mmyangfl@gmail.com>
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 meson,
 pkg-config,
 libjsoncpp-dev,
 libsystemd-dev,
 libgtest-dev,
 libgmock-dev,
 dh-exec,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/yangfl-guest/oomd
Vcs-Git: https://salsa.debian.org/yangfl-guest/oomd.git
Homepage: https://github.com/facebookincubator/oomd

Package: oomd
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: userspace Out-Of-Memory (OOM) killer for Linux systems
 oomd leverages PSI and cgroupv2 to monitor a system holistically. oomd then
 takes corrective action in userspace before an OOM occurs in kernel space.
 Corrective action is configured via a flexible plugin system, in which custom
 code can be written. By default, this involves killing offending processes.
 This enables an unparalleled level of flexibility where each workload can have
 custom protection rules. Furthermore, time spent livedlocked in kernelspace is
 minimized.
