## oomd 0.3.1

=== debian/changelog ===
oomd (0.3.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Add upstream metadata

 -- Yangfl <mmyangfl@gmail.com>  Sun, 16 Feb 2020 14:09:21 +0800
