=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  libgtest-dev,
  libgmock-dev,
  dh-exec,
-Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/oomd
 Vcs-Git: https://salsa.debian.org/yangfl-guest/oomd.git
 Homepage: https://github.com/facebookincubator/oomd
