## oomd 0.4.0

=== debian/changelog ===
oomd (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Set default cgroup2 path for Debian default (Closes: #956431)
  * Bump debhelper compat to 13

 -- Yangfl <mmyangfl@gmail.com>  Sun, 19 Jul 2020 15:58:01 +0800

oomd (0.3.2-1) unstable; urgency=medium

  * New upstream release
  * Fix binary path in systemd service file (Closes: #956429)

 -- Yangfl <mmyangfl@gmail.com>  Sat, 11 Apr 2020 11:45:48 +0800
