## oomd 0.5.0

=== debian/changelog ===
oomd (0.5.0-1.2build1) plucky; urgency=medium

  * No-change rebuild for libjsoncpp26

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 09 Nov 2024 12:02:49 +0000

oomd (0.5.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with gcc 12. (Closes: #1013007)

 -- Adrian Bunk <bunk@debian.org>  Tue, 06 Sep 2022 19:43:35 +0300

oomd (0.5.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/patches/0001-Do-not-install-example-systemd-service.patch:
    Avoid installing both upstream and debian systemd service files.
    (Closes: #1001766, #1004089)

 -- Boyuan Yang <byang@debian.org>  Mon, 31 Jan 2022 14:05:10 -0500

oomd (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * debian/oomd.init: move process into background (Closes: #976085)
  * Bump Standards-Version to 4.6.0

 -- Yangfl <mmyangfl@gmail.com>  Tue, 31 Aug 2021 22:24:53 +0800
